Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/FIFO.cpp File Reference

`#include "ace/FIFO.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_errno.h"`
`#include "ace/OS_NS_sys_stat.h"`

Include dependency graph for FIFO.cpp:

## Functions

const char * | get_rcsid_ace_FIFO (const char *)

## Variables

const char * | rcsid_ace_FIFO = get_rcsid_ace_FIFO ( rcsid_ace_FIFO )

## Function Documentation

const char* get_rcsid_ace_FIFO | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_FIFO = get_rcsid_ace_FIFO ( rcsid_ace_FIFO )`[static]`